
.imgShowBtnLeft
 {
     position: absolute;
     left: -5px;
     top: -999px;
    width: 14px;
    height: 30px;
    cursor: pointer;
    opacity: 0.6;
    z-index: 10;
 }

.imgShowBtnLeft img
{
    width: 14px;
    height: 30px;
}

.imgShowBtnRight
{
    position: absolute;
    right: -5px;
    top: -999px;
    width: 14px;
    height: 30px;
    cursor: pointer;
    opacity: 0.6;
    z-index: 10;
}

.imgShowBtnRight img
{
    width: 14px;
    height: 30px;
}

.ImgSilde
{
    border: 10px solid #FFFFFF;
    border-right: 0px;
    border-left: 0px;
    margin-left: 10px;
}
.hidObj
{
    display: none;
    visibility:hidden;
}

.divBtnOver
{
    opacity: 0.8;
}

